Skip to end of metadata
Go to start of metadata

Perl::Critic::Policy::logicLAB::RequireVersionFormat

Name Change

Icon

Please note that this module was initially named: Perl::Critic::Policy::Modules::RequireVersionFormat, but was later changed to:
Perl::Critic::Policy::logicLAB::RequireVersionFormat. The old name might be visible in different places, but it should be interchangeable with the new name.

Latest Blog Posts

Blog Posts

Documentation

Resources

Navigate space